MP3s not working after upgrade from RC1 -> RC2

Hello Everyone

I have a rather urgent problem. Since I did an upgrade from RC1 to RC2
my libxine seemed to be downgraded and I cannot upgrade it to the
PackMan version any more.
I have some ogg files in my music-collection and those are still working
but all the MP3s arent.

I already tried to reinstall xine but the version tab only offers the
opensuse packages, no packman available there.

Can someone help me out here? I have a party tomorrow evening and I need
the Music to work :wink:

Thanks

Hi Marco,

I got my libxine stuff from repo

http://packman.jacobs-university.de/suse/11.2/

You may try adding that repository and updating from there.

Have fun on your party tomorrow :slight_smile:

On 10/30/2009 06:26 PM, Marco wrote:
> Hello Everyone
>
> I have a rather urgent problem. Since I did an upgrade from RC1 to RC2
> my libxine seemed to be downgraded and I cannot upgrade it to the
> PackMan version any more.
> I have some ogg files in my music-collection and those are still working
> but all the MP3s arent.
>
> I already tried to reinstall xine but the version tab only offers the
> opensuse packages, no packman available there.
>
> Can someone help me out here? I have a party tomorrow evening and I need
> the Music to work :wink:
>
> Thanks
>

There is a new feature in Software Management that makes it even easier

http://thumbnails10.imagebam.com/5400/8500ee53994670.gif](http://www.imagebam.com/image/8500ee53994670)

the packman 11.2 repo seems to have shrunk over the last day or so and no longer includes the xine packages

as a short term solution you could add the packman repo for 11.1, install xine from here and then remove the repo

i would guess that packman are rebuilding the 11.2 repo now that we are getting closer to the formal release of 11.2

I think you where right dth; I just checked and all the usual packages are available now in the packman 11.2 repo. Looks like they’re all set up. Just switched all my codec packages to the packman version (love that ‘Switch System Package’ feature!) and mp3 et al support in Amarok was only a restart away (a restart of Amarok, I mean)!

typical - i will bet 2 minutes after my post the xine packages got added back to the packman repo!

Am 31.10.2009 10:56, schrieb dth2:
>
> typical - i will bet 2 minutes after my post the xine packages got added
> back to the packman repo!
>
Thanks for the replies. I saw yesterday evening that the packages are
being added so I decided to wait for this morning. Now it seems all
packages are back. Tried the “Switch System Package” (really nice
thingy) but I am getting conflicts with gstreamer. If I decide to
uninstall a huge amount of apps will be uninstalled as well (like
OpenOffice), when I decide to keep the old version the conflict cannot
be resolved.
So maybe there is still something missing in Packman, the last update
was two hours ago. I will just wait some more hours and try again :wink:

@Marco
Lets see

zypper lr -d

> Lets see
>
>
> Code:
> --------------------
> zypper lr -d
> --------------------

| Alias | Name | Aktiviert |

Aktualisieren | Priorität | Typ | URI
| Dienst
–±---------------------±----------------------±----------±--------------±----------±-------±------------------------------------------------------------------------±------
1 | KDE_Backports_11.2 | KDE Backports 11.2 | Ja | Ja
| 99 | rpm-md |
http://download.opensuse.org/repositories/KDE:/Backports/openSUSE_11.2/ |
2 | PackMan_Uni-Erlangen | PackMan Uni-Erlangen | Ja | Ja
| 99 | rpm-md |
ftp://ftp.uni-erlangen.de/pub/mirrors/packman/suse/11.2/ |
3 | openSUSE 11.2-0 | openSUSE 11.2-0 | Nein | Nein
| 99 | yast2 | cd:///
|
4 | repo-debug | openSUSE-11.2-Debug | Ja | Ja
| 99 | yast2 |
http://download.opensuse.org/debug/distribution/11.2/repo/oss/ |
5 | repo-non-oss | openSUSE-11.2-Non-Oss | Ja | Ja
| 99 | yast2 |
http://download.opensuse.org/distribution/11.2/repo/non-oss/ |
6 | repo-oss | openSUSE-11.2-Oss | Ja | Ja
| 99 | yast2 |
http://download.opensuse.org/distribution/11.2/repo/oss/ |
7 | repo-source | openSUSE-11.2-Source | Ja | Ja
| 99 | yast2 |
http://download.opensuse.org/source/distribution/11.2/repo/oss/ |
8 | repo-update | openSUSE-11.2-Update | Ja | Ja
| 100 | rpm-md | http://download.opensuse.org/update/11.2/

For the time being the factory repo can be used. The 11.2 repo contains only a couple of packages yet.

Am 31.10.2009 13:06, schrieb Knurpht:
>
> For the time being the factory repo can be used. The 11.2 repo contains
> only a couple of packages yet.
>
>
Thanks

For now, I just installed the libxine package from packman and MP3s are
working again. I will update the rest when everything is ready for 11.2
release.

Yep. I’m using Factory ATM